#include <stdio.h>
#include <string.h>

typedef unsigned char byte;  
/* the arduino API prefers to refer to bytes rather than unsigned chars */
#define DEBOUNCE 50
#define sensorPin A7
#define button 12


int main()
{
  byte A0;
  byte sensorValue = 177;
  char buff[254];
  strcpy(buff, *binary_value_display(sensorValue));
  printf("%s\n", buff);
 

   
  return 0;
}
